<!DOCTYPE html>
<html xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
	xmlns:th="http://www.thymeleaf.org">
	
<head>
	<th:block th:insert="fragments/general.html :: imports"> </th:block>
	<script src="../js/interview.js" th:href="@{/js/interview.js}"></script>
</head>
<body>
	<div th:replace="fragments/general.html :: navbar"></div>
	<div class="ui grid">
		<div class="row">
			<div class="column" id="content">
				<div class="ui grid">
					<div class="row">
						<h1 class="ui big header"></h1>
					</div>

					<div class="one column  aligned row">
						<div class="column">
							<form class="ui form" th:action="@{/patient}" method="post" autocomplete="off">
								<div class="field">
									<h1 class="ui dividing header">Entrevista Inicial</h1>
								</div>
								
								<div class="four wide fields">
									<div class="field" id="appointmentCalendar">
										<label>Fecha y hora de entrevista</label>
										<div class="ui calendar">
											<div class="ui input left icon">
												<i class="calendar icon"></i> <input type="text"
													name="birthdate" >
											</div>
										</div>
									</div>
								</div>
							
								<div class="field">
									<label>Motivo de consulta seg&uacute;n el participante</label>
									<textarea></textarea>
								</div>
								
								<div class="two wide fields">
									<div class="field">
										<label>Fuente de Referido</label>
										<div class="field">
											<input type="text" name="referralName">
										</div>
									</div>
				
									<div class="field">
										<label>Tel&eacute;fono</label>
										<div class="field">
											<input type="text" name="referralPhone" maxlength="14"
												>
										</div>
									</div>
								</div>
								
								<div class="field">
									<label>Motivo del Referido</label>
									<textarea></textarea>
								</div>
								
								<div class="field">
									<label>Servicios y/o Otras agencias envueltas</label>
									<div class="field">
										<input type="text" name="otherServices"
											>
									</div>
								</div>
								
								<div class="field">
									<label>Problemas identificados</label>
									<select class="ui fluid search dropdown" multiple="">
										<option>Orientaci&oacute;n general</option>
										<option>Vivienda </option>
										<option>Falta de empleo</option>
										<option>Baja autoestima</option>
										<option>Estrés</option>
										<option>Conducta agresiva</option>
										<option>Violencia en el hogar</option>
										<option>Maltrato a menores</option>
										<option>Embarazo adolescente</option>
										<option>Depresi&oacute;n </option>
										<option>Problemas psiquiátricos</option>
										<option>Problemas familiares</option>
										<option>Conflictos maritales</option>
										<option>Crisis de divorcio</option>
										<option>Abuso de alcohol</option>
										<option>Uso de drogas ilícitas</option>
										<option>Problemas financieros</option>
										<option>Des&oacute;rdenes alimenticios</option>
										<option>Problemas espirituales</option>
										<option>Seguro social</option>
										<option>Problemas con Medicare</option>
										<option>Problemas con alguna agencia gubernamental</option>
										<option>Salud</option>
									</select>
								</div>
								
								<div class="field">
									<label class="transition visible">Otros problemas</label>
									<input type="text"></input>
								</div>
								
								<br/>
								<br/>
								
								<div class="field">
									<h3 class="ui dividing header">Plan a seguir</h3>
								</div>
								
								<div class="field">
									<div id="copyAddressDiv" class="ui toggle checkbox">
										<input type="checkbox" id="copyAddress" name="confirmed">
										<label>Se culmin&oacute; con el proceso de ayuda</label>
									</div>
								</div>
								
								<div class="four wide fields">
									<div class="field">
										<label>Se coordino servicios</label>
										<select class="ui fluid search dropdown" multiple="">
											<option value=""></option>
											<option value="AL">Departamento de la Familia</option>
											<option value="AK">Vivienda</option>
											<option value="AZ">Salud</option>
											<option value="AR">Salud Mental</option>
											<option value="CA">Congregaci&oacute;n Mita</option>
										</select>
									</div>
								</div>
								
								<div class="five wide fields">
									<div class="field" id="appointmentCalendar1">
										<label>Fecha y hora de entrevista</label>
										<div class="ui calendar">
											<div class="ui input left icon">
												<i class="calendar icon"></i> <input type="text"
													name="birthdate" >
											</div>
										</div>
									</div>
								</div>
								
								<div class="field">
									<label>Otros</label>
									<input type="text"></input>
								</div>
								<br/>
								<a class="ui button" href="/record" th:href="@{/record}">Cancelar</a>
								<button class="ui button green" type="submit">Guardar</button>
							</form>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</body>
</html>